@font-face {
    font-family: 'Brasley';
    src: url('../fonts/Brasley-Bold.eot');
    src: url('../fonts/Brasley-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Brasley-Bold.woff2') format('woff2'),
        url('../fonts/Brasley-Bold.woff') format('woff'),
        url('../fonts/Brasley-Bold.ttf') format('truetype'),
        url('../fonts/Brasley-Bold.svg#Brasley-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brasley';
    src: url('../fonts/Brasley-Medium.eot');
    src: url('../fonts/Brasley-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Brasley-Medium.woff2') format('woff2'),
        url('../fonts/Brasley-Medium.woff') format('woff'),
        url('../fonts/Brasley-Medium.ttf') format('truetype'),
        url('../fonts/Brasley-Medium.svg#Brasley-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Everett';
    src: url('../fonts/Everett-Medium.eot');
    src: url('../fonts/Everett-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Everett-Medium.woff2') format('woff2'),
        url('../fonts/Everett-Medium.woff') format('woff'),
        url('../fonts/Everett-Medium.ttf') format('truetype'),
        url('../fonts/Everett-Medium.svg#Everett-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.home-slider.uk-slideshow .uk-slideshow-items {
    min-height: calc(100vh - 90px) !important;
}
